Bug 1315716 - number of tasks are different
number of tasks are different
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: Sankarshan Mukhopadhyay
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 08:14 EST by Martin Kudlej
Modified: 2016-11-13 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ui-0.0.23-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (44.40 KB, image/png)
2016-03-08 08:14 EST, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2016-03-08 08:14:27 EST
Created attachment 1134167 [details]
screenshot

Description of problem:
In list of tasks is "Total : 8" which is different number than number of tasks in list, please see screenshot.
I suggest to use this query param: /tasks?level=root

Version-Release number of selected component (if applicable):
rhscon-core-0.0.8-11.el7.x86_64
rhscon-ui-0.0.20-1.el7.noarch
rhscon-ceph-0.0.6-11.el7.x86_64

How reproducible:
100%
Comment 1 Martin Kudlej 2016-07-14 06:43:48 EDT
Tested with
ceph-ansible-1.0.5-25.el7scon.noarch
ceph-installer-1.0.12-4.el7scon.noarch
rhscon-ceph-0.0.32-1.el7scon.x86_64
rhscon-core-0.0.33-1.el7scon.x86_64
rhscon-core-selinux-0.0.33-1.el7scon.noarch
rhscon-ui-0.0.47-1.el7scon.noarch
and it works. --> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.